[Unit]
Description=Proxmox Process Monitor/Exporter
After=network.target  # Adjust based on dependencies, if any

[Service]
ExecStart=@WORKDIR@/bin/proxmon 9101
Restart=always        # Restart if the process crashes
RestartSec=5          # Wait 5 seconds before restarting
WorkingDirectory=@WORKDIR@

[Install]
WantedBy=multi-user.target
